 <? global $vis_language;  
if($exo_count[0]['COUNT(*)']<=0){   
	include(VIS_PATH_TEMPLATE.'no_record_yet.php'); 
	echo '<script> $("#view_action").hide(); $("#vis_'.$operation['vis_operation'].'_form .panel-footer").hide(); $("#vis_domain_list").hide(); $(".fullFrame").removeClass("b-t").addClass("m-t-lg m-b-lg"); </script>';
 } else { ?>
<script> $("#view_action").show(); $("#vis_<?php echo $operation['vis_operation']; ?>_form .panel-footer").show(); $("#vis_domain_list").show(); </script>
<table class="table table-hover b-t b-light m-b-none" data-ride="datatables">
	<thead class="table_head">
		<tr>
			
		<th class="txt_nowrap"><? echo $vis_language['TXTFROM']; ?></th>
        <th class="txt_nowrap"><? echo $vis_language['TXTTO']; ?></th>
        <th class="txt_nowrap"><? echo $vis_language['TXTSTARTDATE']; ?></th>
        <th class="txt_nowrap"><? echo $vis_language['TXTENDDATE']; ?></th>
        <th class="txt_nowrap"><? echo $vis_language['TXTDURATION']; ?></th>
        <th class="txt_nowrap"><? echo $vis_language['TXTSTATUS']; ?></th>
		</tr>
	</thead>
	<tbody>			  
		<?       
		foreach($call_details as $call_details){ 
				?><tr style="cursor:pointer;" onclick="$('#vis_workpanel_div').visExecution('load_module','<?php echo $vis_language["TXTCALLDETAILS"];?>',{'vis_module':'voip','vis_operation':'exotel_call_details','vis_action':'#/voip/exotel_call_details/call details/<?php echo $call_details['Call']['Sid'] ;?>'});" >
			 <? $icon = ($call_details['Call']['Direction'] == 'outbound-api')?'<i class="vh vh-2x vh-outward-call" title="'.$vis_language['TXTOUTWARDCALL'].'"></i>&nbsp;&nbsp;':'<i class="vh vh-2x vh-inward-call" title="'.$vis_language['TXTINWARDCALL'].'"></i>&nbsp;&nbsp;';
			 echo '<td>'.$icon.$call_details['Call']['From'].'</td>';
             echo '<td>'.$call_details['Call']['To'].'</td>';
             echo '<td>'.format_datetime(strtotime($call_details['Call']['StartTime'])).'</td>';
             echo '<td>'.format_datetime(strtotime($call_details['Call']['EndTime'])).'</td>';
             echo '<td>'.$call_details['Call']['Duration'].' '.$vis_language['TXTSECONDS'].'</td>';
             echo '<td>'.$call_details['Call']['Status'].'</td>';
            echo "</tr>";
        }
    ?>
	</tbody>
</table><? } ?>
<script type="text/javascript">
$(".selectpicker").selectpicker();
/*
$(document).ready(function() {	
$('[data-ride="datatables"]').dataTable({		
         "bPaginate" : false,	
		"sDom": 't', "bAutoWidth": false,
		"aoColumns": [
			{ "bSortable": false },
		  	null,
		  	null,
		  	null,
		  	null,
            { "bSortable": false },
			{ "bSortable": false }
		]
	});
});*/
</script>


